*{
    box-sizing: border-box;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0;
    background: #f5f5f5;
    padding-top: 100px;
}

.form-box{
    background-color: white;
    padding: 45px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    width: 600px;
}

label{
    display: block;
    margin-bottom: 6px;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 12px;
    margin-bottom: 18px;
    border: 2px solid #ccc;
    border-radius: 6px;
    background-color: #fde9c3;
    outline: none;
    font-size: 14px;
}

input:focus {
    border-color: #2e86de;
    box-shadow: 0 0 6px rgba(46, 134, 222, 0.6);
}

button{
    width: 100%;
    padding: 12px;
    background-color: green;
    border: none;
    color: white;
    cursor: pointer;
    border-radius: 6px;
}

.errorMsg {
    color: red;
    display: none;
    font-size: 14px;
}

.todoList {
    margin-top: 20px;
    padding: 0;
}

.todoList li {
    list-style: none;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 8px;
    cursor: pointer;
}


